@charset "utf-8";
/* CSS Document */
strong { font-weight:bold }
h1 {
	font-weight:bold;
	font-family: verdana;
	font-size:18px;
	color:#FF0000
}
h2 {
	font-weight:bold;
	font-family: verdana;
	font-size:14px;
	color:#FF0000
}
h3 {
	font-weight:bold;
	font-family: verdana;
	font-size:18px;
	color:#FF6600
}
p {
	font-family: verdana;
	font-size:12px;
}
.style2 {
	font-weight:bold;
	font-family: verdana;
	font-size:12px;
	color:#FF0000
}
.style3 { font-weight:bold; font-family: verdana; font-size:12px; color:#9F160A }
.style4 {

}
.style5 {color: #9F160A}
.style6 {color: #FFFFFF}
.style7 {font-weight: bold}
.style8 {font-weight: bold}
.style9 { font-family: verdana; font-size:12px; color:#FFFFFF }
.style10 {font-family: verdana; font-size: 10px}
.style11 {
	font-weight:bold;
	font-family: verdana;
	font-size:24px;
	color:#FF0000
}
.style12 {
	font-weight:bold;
	font-family: verdana;
	font-size:14px;
	color:#FF6600
}
a:link { color:#9F160A; text-decoration:none }
a:visited { color:#9F160A; text-decoration:none }
a:hover { color:#DE9815; text-decoration:none }
a.link1:link{
	text-decoration: none;
	color: #000;
}
a.link1:visited{
	text-decoration: none;
	color: #000;
}
a.link1:hover{
	text-decoration: none;
	color: #FFF;
}
a.link1:active
{
	font-family: Verdana;
	color: #000;
}
a.link2:link{
	text-decoration: none;
	color: #FF0000;
}
a.link2:visited{
	text-decoration: none;
	color: #F00;
}
a.link2:hover{
	color: #000
}
a.link2:active{
	color: #000
}
a.link3:link{
	text-decoration: none;
	color: #000
}
a.link3:visited{
	text-decoration: none;
	color: #000
}
a.link3:hover{
	color: #F60;
}
a.link3:active{
	color: #000
}
a.link4:link{
	text-decoration: none;
	color: #000
}
a.link4:visited{
	text-decoration: none;
	color: #000
}
a.link4:hover{
	color: #FFF;
}
a.link4:active{
	color: #000
}
a.link5:link{
	text-decoration: none;
	color: #DE9815
}
a.link5:visited{
	text-decoration: none;
	color: #DE9815
}
a.link5:hover{
	color: #FFFFFF;
}
a.link5:active{
	color: #FFFFFF
}
table.one
{
border-color: #DE9815;
background-color: #9F160A;
border-style: solid;
}
td.one
{
border-color: #DE9815;
background-color: #9F160A;
border-style: solid;}
